* {
			margin : 0;
			padding : 0;
			font-family: "trebuchet ms", Arial, Helvetica, sans-serif;
			}
			body {
			
			background: #ebeeff url(bg.gif) center repeat-y;
			}
			
			#page {
			width: 752px;
			margin: 0 auto;
			padding: 0px 0px;
			border-left: 1px solid #555;  
			border-right: 1px solid #555;  
			border-bottom: 1px solid #555;  
			border-top: 1px solid #555;  
			background: #fff; 
			}
			h1 a:link, h1 a:visited, h1 a:active{
			color: #fff;
			text-decoration: none;
			padding-left:0;
			padding-right: 20px;
			}
			h1 a:hover {
			color: #fff;
			padding-left:0;
			padding-right: 20px;
			font-style: italic; 
			}
			
			.err {
			color: red;
			font-size:80%;
			margin-bottom:0;
			margin-top:10px;
			}
			#head {
			background: #7496D8 url(topbg.gif) repeat-x;
			color: #fff;
			padding: 0 10px;
			}
			
			#head #contact {
			width: 0.5%;
			height: 0.5%;
			float:right;
			text-align:right;
			padding: 10px;
			}
			#contact a {
			color: #fff;
			text-decoration: none;
			letter-spacing: 1px;
			}	
			
			#contact a:hover {
			color: #fff;font-style: italic;  
			text-decoration: underline;
			}
			 
			#head h1 {
			padding-left:10px;
			padding-top:40px;
			padding-bottom:10px;
			}
			
			#nav {
			background: #85A7EA url(topbg2.gif) repeat-x;
			color: #fff;
			padding: 0 10px;
			
	border-bottom : 1px solid #2b548c;
			
			}
			
			a {
			text-decoration: none;
			}
			
		
#menu {
	background : transparent;
	font : 80% sans-serif;
	padding-top:20px;
}
#menu ul {
	padding : 0.75em 1em;
}
#menu li {
	display : inline;
}
#menu li a {
	color : #ffffff;
	padding : 0.75em 0.5em;
}
#menu li a:hover {
	background : #2b548c url(navbg2.gif) repeat-x top left;
}
#menu li.selected a {
	background : #ffffff url(navbg.gif) repeat-x top left;
	color : #D14023;
	border : 1px solid #2b548c;
	border-bottom : 1px solid #ffffff;
 
}
#menu li.selected a:hover {
	background : #ffffff url(navbg.gif) repeat-x top left;
	color : #D14023;
}

#main {
padding: 10px;
}
#main h1 {
color: #D14023;
	padding: 5px;
	font-size:19px;
	font-family:arial,sans-serif; 
	margin-bottom:13px;
	padding-left:0;
}

#main h2 {
font-size:14px;
	padding: 5px; 
	padding-left:0;
	font-family:arial,sans-serif; 
	margin-bottom:0px;
	
	margin-top:20px;
	color: #4B6EAD;
}

#main h3 {
font-size:12px;
	padding: 5px; 
	padding-left:0;
	font-family:arial,sans-serif; 
	margin-bottom:0px;
	
	margin-top:20px;
	color: #4B6EAD;
}

h1 span {

	letter-spacing: -1px;
	color: #536C71
}
#main p, blockquote {margin-bottom: 5px; font-size:80%;}


hr {
margin: 10px;
height: 1px;
color: #555;

}
#main blockquote {
margin: 10px;
padding: 10px; 
background: #EFEFEF;
color: #000;
border: 1px dashed #555;
font-size:12px;
}


#main img {
margin-right: 5px;
margin-bottom: 5px;
}
#main a {
	color : #437fda;
	text-decoration : none;
	border-bottom:1px dashed #437fda;}
#main a:visited {
	color : #437fda;
	text-decoration : none;
}
#main a:hover {
	background : #437fda;
	border-bottom: 1px solid #437fda;
	color: #fff
}



